{% extends 'base.html' %}

{% block meta %}
{% endblock meta %}



{% block content %}




<h1 style="text-align: center;">FORM UBAH TRANSAKSI RUMAH SAKIT</h1>
<div style="height: 20px;"></div>
<form id="formCreate" action="{% url 'transaksirs:update' %}" method="POST">
    {% csrf_token %}
    {{form.as_p}}
    <button type="submit" class="btn btn-primary">Update</button>
</form>

{% endblock content %}
